suno-sounds API
根据文字描述生成音效,可选 v6、v6-wild、v6-mini。
在线试用 · 获取 API Key · 查看文档
模型能力
- 模型
- audio
- API model
suno-sounds- Endpoints
- OpenAI-compatible
- Parameters
- duration, format, voice, language
实时价格
Token ratio 1.0000; final price follows the selected account group.
快速开始
curl https://api.seedance.nz/v1/audio/speech \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"suno-sounds","prompt":"A clear description of the scene"}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.audio.speech.create(model="suno-sounds", input="A clear description of the scene")const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.audio.speech.create({ model: 'suno-sounds', input: 'A clear description of the scene' });常见问题
如何调用这个模型?
创建 API Key,使用下方模型名,并按照文档中的 OpenAI 兼容接口发送请求。最终费用以当前价格和实际参数结算。